Jump to content
3000AD Forums
Sign in to follow this  
Supreme Cmdr

UCSE 1.00.03.01 Patch Released

Recommended Posts

This patch requires the August 2007 (or later) DirectX runtime

Use the game Updater to download and apply the patch.

The online VCF has also been updated.

NOTES:

If you use the game's Updater, the process will go like this:

  1. If you have any version lower than 1.00.03, it will download the 1.00.03 update first. After applying this, you need to run Updater again so that it can download the incremental update to the latest version. You will have to run the Update multiple times to get all the updates to the latest version.
  2. If you already have 1.00.03 or higher installed, it will download only the 1.00.03.01 update version.

If you don't want to use the Updater, then you have to check one of the public mirrors for a link to the full patch; which you should then copy into the game's folder and execute from there.

Though this latest patch contains a new SETTINGS.INI file, if the Updater downloads the patch but it doesn't run or you discover that it didn't patch, you may need to edit the SETTINGS.INI file in Notepad and make the following changes :

  1. "version=1.00.03.01" to "version=1.00.03" (or change this to whatever the previous version was without the quotes!)

Then save the file and run the Updater again.

WARNING: DO NOT DOWNLOAD THE PUBLIC PATCHES AVAILABLE ON DOWNLOAD MIRRORS IF YOU HAVE THE DOWNLOAD (e.g. DIRECT2DRIVE) VERSION OF THE GAME!! USE THE UPDATER INSTEAD. ONCE THE PUBLISHERS MAKE THEIR VERSIONS OF THE PATCH AVAILABLE, THE UPDATER WILL DOWNLOAD THEM. THE TIMETABLE FOR THOSE PATCH RELEASES IS UP TO THE PUBLISHER DUE TO HOW THEIR PROTECTION SYSTEM WORKS.

Share this post


Link to post
Share on other sites

I haven't had the chance to personally test this patch cuz I've been busy. But it should work since it uses the same protection as the previous version. However, if there is a problem with it, let me know.

You can always revert to the previous 1.00.03 version by editing the settings.ini file and running the Updater.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×